html, body{
  font-size: 16px;
  font-family: "Source Sans Pro";
  -webkit-font-smoothing: antialiased;
  font-smooth: always;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

#public-corner-tab-1 .bfd-master-block h3, #public-corner-sinhala-tab-1 .bfd-master-block h3, #public-corner-tamil-tab-1 .bfd-master-block h3{
    display: none;
}
#public-corner-tab-1 h2, #public-corner-sinhala-tab-1 h2, #public-corner-tamil-tab-1 h2{
    font-weight: bold;
    margin-bottom: 20px;
}
.lang{
    display:none;
}

/*resetting slider*/
.metaslider .caption-wrap {
  position: unset !important;
  bottom: unset !important;
  left: unset !important;
  background: unset !important;
  color: unset !important;
  opacity: unset !important;
  margin: unset !important;
  display: unset !important;
  width: unset !important;
  line-height: unset !important;
}

.metaslider .caption {
  padding: unset ;
  word-wrap: unset;
}

.green-dot{
  color:#55ba47;
  display:none;
}

.logo-img{
  padding: 16px;
}

.lang{
  background-color: #3e54a5;
  color: white;
  padding:8px 30px;
  border-radius: 0px 0px 4px 4px;
  border:none;
  font-size: 0.9rem;
}

#menu-menu-1{
  float:right;
  padding: 20px 0px 20px;
}

#menu-menu-1 li a{
  display: inline-block;
  list-style: none;
  font-family: "Source Sans Pro";
  font-size: 1rem;
  padding: 0;
  padding-left: 30px;
  color: #151748;
  text-transform: uppercase;
}

#menu-menu-1 li a:focus, #menu-menu-1 li a:hover{
  background-color: transparent;
}

.main-slider, .inner-slider{
  position: relative;
}

.main-slider img, .inner-slider img{
  max-width: 100%;
    min-width: 100%;
}

.main-slider .caption {
	position: absolute;
	bottom: 0;
	background-color: #0000008f;
	color: white;
	font-size: 1.05rem;
	max-width: 100% !important;
	padding: 15px 43px !important;
	left: 9%;
	line-height: 1.5;
	    width: 100%;
    left: 0 !important;
}
.services{
  font-size: 0px;
  position: relative;
  margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.services.col-md-12 .col-md-4 {
    margin: 15px;
}

.service {
  width: 25%;
  display: inline-block;
  padding: 30px 30px;
  background-color: #f1f1f1;
  font-size: 1rem;
  vertical-align: top;
}

.service-title, .service-more{
  font-weight: 600;
}

.service-title{
 margin: 30px 20px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
}

.services.col-md-12 .col-md-4:hover {
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
}

.service-desc{
  margin-bottom: 40px;
  color: #636466;
}

.service-more a{
        font-size: 16px;
    color: #161748;
    border-radius: 30px;
    padding: 5px 15px;
    margin-top: 10px;
    background-color: #55ba47;
    text-decoration: none;
    font-weight: 600;
}

.service-more a:hover {
    background: transparent;
    color: #4258a7;
    border: 2px solid #55ba47;
}

.service-more {
    margin-top: 17px;
}

.service:nth-child(-n+3){
  border-right: 2px solid #bdbdbd;
}

.content{
  margin-top: 20px;
}

.pre-footer{
  margin-top: 0px;
  background-color: #dadada;
}

.pre-content{
  padding:30px 0;
}

.pre-title {
  font-weight: 600;
      font-size: 1.23rem;
    margin-bottom: 20px;
  text-transform: uppercase;
}

.pre-item a {
    color: #636466;
    text-decoration: none;
}

.pre-info-title{
  font-weight:600;
  text-transform: uppercase;
  font-size: 1.1rem;
  margin-top: 5px;
}

.pre-info-address{
  font-size: 0.85rem;
    color: #636466;
    margin-top: 1px;
}

.footer{
  background-color: #161748;
  color: white;
  font-size: 0.83rem;
}

.foo-content{
  padding: 7px 0px;
}

.inner-slider img{
  object-fit:cover;
}

.inner-slider .caption{
  font-size: 1rem;
    background: #00000052;
    position: absolute;
    left: 0;
    bottom: 0;
    color: #ffffff;
    text-transform: uppercase;
    padding: 5px 20px 5px 40px;
    height: 17%;
}

.caption::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-color: transparent transparent #00000052 #00000052;
    border-style: solid;
    border-width: 34px;
    position: absolute;
    right: -68px;
    top: 0;
}

.inner-page-title{
  font-size: 1.4rem;
  font-weight: 700;
  text-transform: uppercase;
  /*margin-bottom: 25px;*/
}

.inner-crumb{
  /*text-transform: uppercase;*/
  font-size: 1rem;
}

.fbc-items li{
  padding:0 !important;
}

.links-header{
  color:white;
  font-size: 1.25rem;
  padding: 15px 30px;
  background-color: #161748;
  font-weight: 600;
  text-decoration: none;
  border-radius: 10px 10px 0px 0px;
}

.links-header a{
  color:white;
  text-decoration: none;
}


.page-list, .page-list .children{
  list-style: none;
}

.page-list > li {
  padding: 16px 28px 15px 30px;
  background-color: #f1f1f1;
}


.page-list .children {
  text-transform:none;
  display: none;
  padding: 15px 0px 0px 0px;
}

.children li {
  border-left: 5px solid #cbcbcb;
  padding-left: 15px;
  padding-bottom: 15px;
}

.page-list .active {
  display: block;
}

.page-list a{
  text-decoration: none;
  color: black;
}
.site-list .page-list a{
  text-wrap: nowrap;
}

.listclass{
  padding: 15px 0;
  background-color: #f1f1f1;
  font-size: 0.95rem;
  border-radius: 0px 0px 10px 10px;
}

.listclass .page_item_has_children:before{
  content: "\25B6";
  color: #afafaf;
  display: inline-block;
  margin-right: 12px;
  font-size: 9px;
  vertical-align: middle;
  transition: 0.15s all ease-in;
}

.caret-down::before {
  transform: rotate(90deg);
}

.main-sidebar .listclass, .main-sidebar .listclass li{
  background-color: #4258a7;
  border-radius: 0px 0px 10px 10px;
}

.main-sidebar .listclass li a{
  color: white;
}

.link-section {
  margin-bottom: 35px;
}


/* download sidebar */
.reports-section #term-category-97 > h3 {
  display: none;
}

.reports-section #term-category-97 .bfd-tax-row img{
    display:none;
}

.reports-section .bfd-download-block, .bfd-single-download {
  margin: 0 0 !important;
  padding: 11px 15px;
}

.reports-section .bfd-mime-col{
  width: 0%;
}

.reports-section .bfd-mime-col object{
  display: none;
}

.reports-section .bfd-download-title {
  font-family: "Source Sans Pro";
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 600;
}

.reports-section .bfd-download-block{
  background-color: #f1f1f1;
  color: black;
}
.reports-section .bfd-download-meta p {
    color: black !important;
}

.bfd-bottom-zero small{
  text-transform: uppercase;
  font-size: 13px;
}

.bfd-download-block .bfd-column.bfd-button-container{
  text-align: center;
}

.reports-section{
  margin-bottom: 35px;
}

.calendar-section h2{
  display: none;
}

.calendar-section #wp-calendar{
  width: 100%;
}

.calendar-section #wp-calendar th, .calendar-section #wp-calendar td {
  padding: 10px 0;
  text-align: center;
}

.calendar-section caption, .calendar-section thead{
  text-align: center;
  text-transform: uppercase;
  color: white;
  font-weight: bold;
  background-color: #161748;
}

.calendar-section tbody{
  background-color: #efefef;
}

.calendar-section tfoot{
  display: none;
}

.news .news-title a{
  font-size: 1rem !important;
  font-weight: 600;
  color: #3c3c3c !important;
}

.news-short-content {
  font-size: 0.95rem;
  display: none;
}

.main-sub-slider{
    padding-top: 70px;
    margin-top: -70px;
}

.main-sub-slider .news-thumb, .main-news-slider .news_pagination{
  display:none;
}

.news_pagination a, .news_pagination a {
    background: #4258a7 !important;
    border: 1px solid #4962bd !important;
}

.news_pagination a:hover {
    color:#e2e2e2 !important;
}

.news_pagination a:focus {
    color:#e2e2e2 !important;
}

.main-news-slider{
  margin: 25px 0 40px;
}

.news-more-link{
  color: #3e54a5;
  border-bottom: 1px dashed;
  display: inline;
  padding-bottom: 4px;
  margin-bottom: 10px;
  text-decoration: none;
  font-size: 0.92rem;
  font-weight: 600;
  text-transform: uppercase;
}

.caption.inner-news .inner-page-title{
  font-size: 1.5rem;
}

.news-inner-article, .content .news p{
  line-height: 1.5;
  color:#000 !important;
}

.home-news-title{
  font-size: 1.2rem;
  font-weight: 600;
  text-transform: uppercase;
}

.main-news-slider .main-news-blue{
  min-height: 78px;
  background-color: #4258a7;
}

.main-news-slider .main-news-white{
  min-height: 195px;
  background-color: #f1f1f1;
}

.main-news-slider .main-news-wrapper{
  position: relative
}

.main-news-slider .news-inner-wrap-view.news-clearfix  {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 20px !important;
}

.main-news-slider .grid-date-post {
  color: white;
  font-weight: 600;
  font-size: 1rem;
  font-style: italic;
  min-height: 55px;
}

.main-news-slider .news-content{
  padding: 0 20px;
}

.content p{
  color: #636466;
}

.about-pills{
  margin: 40px 0 35px;
}

.about-pills .nav-item {
  width: 18%;
  min-height: 140px;
  height: 140px;
  background-color: #f1f1f1;
  margin-right: 1%;
  margin-bottom: 20px;
  font-weight: 600;
  display: table;
}

.about-pills .nav-item a{
  color:#3a3a3a;
  display:table-cell;
  vertical-align: middle;
}

.about-pills>li+li {
  margin-left: 0px !important;
}

.about-pills .nav-item a, .about-pills .nav-pills>li.active>a,.about-pills .nav-pills>li.active>a:focus,.about-pills .nav-pills>li.active>a:hover{
  min-height: 170px;
}

.about-pills .nav-item.active a, .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{
  border-radius: 0px;
  background-color: #4258a7;
}

.about-pills a.nav-link:after {
  content: "►";
  font-size: 0.8rem;
  margin-left: 6px;
}

.pill-content .pill-title{
  text-transform: uppercase;
  font-size: 1.1rem;
  font-weight: 600;
  margin-bottom: 45px;
}

.pill-content .block{
  width: 33%;
  display: inline-block;
  padding-right: 5%;
  margin-bottom: 10px;
  vertical-align: top;
  min-height: 80px;
}

.pill-content .name{
  font-size: 1.05rem;
  font-weight:600;
  color: #4258a7;
}

.pill-content .post{
  font-size: 0.8rem;
  font-weight:600;
  color: white;
  padding: 4px 10px;
  border-radius: 3px;
  background-color: #4258a7;
  display: inline-block;
}

.pill-sub-content {
  margin-bottom: 10px;
}

td.details-control {
  background: url('../images/resources/details_open.png') no-repeat center center;
  cursor: pointer;
}
tr.shown td.details-control {
  background: url('../images/resources/details_close.png') no-repeat center center;
}

.company-inner{
  padding: 5px 0px 10px;
}

.company-inner .company{
  display: inline-block;
  vertical-align: top;
  width: 75%;
  margin-left: 4%;
}

.company-inner .company-logo{
  width: 15%;
  margin-left: 5%;
}

.broker .company {
    display: inline-block;
    vertical-align: top;
     width: 100%; 
     margin-left: 0; 
}

.broker .left{
    width:60% !important;
}

.broker .right{
    width: 39% !important;
}

.company .details-wrapper .details{
  display: inline-block;
  width:49%;
  font-size: 0.88rem;
}

#company-table, #ircsl-table, #loss-adjusters-table{
  border-bottom: 1px solid #ababab;
}

#company-table .sorting_asc,#company-table .sorting_desc,#company-table .sorting,
#ircsl-table .sorting_asc,#ircsl-table .sorting_desc,#ircsl-table .sorting,#loss-adjusters-table .sorting_asc, #loss-adjusters-table .sorting_desc, #loss-adjusters-table .sorting{
    background-position: 95% 50%;
}

#company-table_wrapper,
#ircsl-table_wrapper, #loss-adjusters-table_wrapper{
  background: #f1f1f1;
  padding: 15px 1px;
  margin-bottom: 60px;
}

#company-table_length, #company-table_info,
#ircsl-table_length, #ircsl-table_info, #loss-adjusters-table_length, #loss-adjusters-table_info{
  padding-left: 25px;
  margin-bottom: 10px;
  margin-top: 10px;
}

#company-table_info,
#ircsl-table_info, #loss-adjusters-table_info{
  font-size: 0.8rem;
}

#company-table_filter,
#ircsl-table_filter, #loss-adjusters-table_filter{
  padding-right: 15px;
  margin-bottom: 10px;
}

#company-table_filter input,
#ircsl-table_filter input, #loss-adjusters-table_filter input{
  border: 1px solid #dedede;
  border-radius: 9px;
  height: 35px;
  padding: 10px;
}

#company-table th, 
#ircsl-table th, #loss-adjusters-table th{
  background-color: #4258a7;
  color: white;
  font-weight: 700;
  font-size: 0.94rem;
  padding: 14px 18px;
  border-bottom: 0px;
}

#company-table td,
#ircsl-table td, #loss-adjusters-table td{
  padding: 10px 10px;
}

#company-table .odd td, #company-table .even td,
#ircsl-table .odd td, #ircsl-table .even td, #loss-adjusters-table .odd td, #loss-adjusters-table .even td{
  padding: 10px 10px;
  font-size: 0.965rem;
  font-weight: 500;
}

#company-table tr.smalltable td:hover, #company-table tr.smalltable:hover,
#ircsl-table tr.smalltable td:hover, #ircsl-table tr.smalltable:hover, #loss-adjusters-table tr.smalltable td:hover, #loss-adjusters-table tr.smalltable:hover{
  background-color: #ffffff !important;
}

#company-table_paginate,
#ircsl-table_paginate, #loss-adjusters-table_paginate{
  margin-top: 7px;
  font-size: 0.9rem;
}

#company-table_paginate span a.paginate_button,
#ircsl-table_paginate span a.paginate_button, #loss-adjusters-table_paginate span a.paginate_button{
  color: white !important;
  border: none !important;
  box-shadow: none !important;
  background: #4258a7 !important;
  border-radius: 50% !important;
  padding: 0px !important;
}

#ircsl-table td{
    font-size: 0.94rem;
}


.company .title{
  color: #4258a7;
  text-transform: uppercase;
  font-size: 0.94rem;
  font-weight: 700;
}

.company .address{
  font-size: 0.94rem;
  font-weight: 500;
}

.company .title-wrapper {
  margin-bottom: 10px;
}

.company .principal {
  margin-bottom: 3px;
}


.notice {
  border-left: 4px solid #dcdcdc;
  padding-left: 40px;
  margin-bottom: 30px;
}

span.notice-title {
  color: #3e54a5;
  text-transform: uppercase;
  font-weight: 600;
}

.pill-content ul li {
    margin-bottom: 15px;
    list-style: none;
    border-left: 4px solid #e0e0e0;
    padding-left: 15px;
}

h4.qe-faqs-toggles-group-title, .bfd-master-block h3, .table_title.footable_title {
    font-size: 1.5rem;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: 600;
}

.qe-faqs-toggles-group {
    margin-bottom: 90px;
}

.qe-faq-toggle.active .qe-toggle-title, .qe-faq-toggle .qe-toggle-title:hover {
    background-color: #4258a7 !important;
    color: white;
}


/* inner download blocks */
.news .bfd-download-block, .bfd-single-download {
    background: #ffffff;
    border: 1px solid #e6e6e6;
}

.bfd-download-block p {
    color: #2d2d2d !important
}


/* Feedback Form Styling */

.feedback-form .nf-field-container label{
    text-align: left !important;
}

.feedback-form .label-left .nf-field-label {
        width: 16%;
}

.feedback-form .nf-form-fields-required {
    font-size: 0.9rem;
    margin-bottom: 20px;
}

.feedback-form .nf-field-element input,.feedback-form .nf-field-element textarea {
    min-height: 40px;
    border: 1px solid #a2a2a2;
    padding: 10px;
}

.feedback-form .label-left .nf-after-field {
    margin-left: 16.5%;
}

.feedback-form input#nf-field-25, #fld_7908577_1 {
    padding: 10px 80px;
    border-radius: 6px;
    background: #42cc67;
    border: none;
    font-weight: bold;
    color: white;
}

.feedback-form div#nf-field-30-wrap .nf-field-label {
    visibility: hidden;
}

.feedback-form div#nf-field-29-wrap {
    margin-left: 16%;
}

.feedback-form .nf-error-msg.nf-error-required-error {
    font-size: 0.8rem;
}

.feedback-form textarea#nf-field-27 {
    height: 100px;
}

.feedback-form textarea#nf-field-33 {
    height: 170px;
}

.feedback-form .nf-error-msg.nf-error-field-errors {
    text-align: center;
    font-size: 0.9rem;
}

/*Ninja Tables */

.ninja_table_wrapper th {
    background-color: #4258a7;
    color: white;
}

.ninja_table_wrapper td {
    font-size: 0.94rem;
}

.qe-toggle-content ul, .qe-toggle-content ol {
    padding-left: 40px;
}

#caldera_form_1 input {
    min-height: 35px;
    /*border: 1px solid #a2a2a2;*/
    padding: 10px;
    margin-top:-6px;
}

#CF5c496262f19d9_1-row-7 .form-group label {
    width: 60% !important;
}

#CF5c496262f19d9_1-row-7 .form-group div {
    width: 40% !important;
}

/*Search Page*/

.search-slider {
    height: 200px;
    width: 100%;
    background-image: url(../../../uploads/2019/01/search-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    display: table;
}

.search-query{
    display: table-cell;
    vertical-align: middle;
        font-size: 2rem;
    color: #484c86;
}

.search-page .content {
    margin-top: 15px;
}

.container.search-page {
    padding: 50px 0 20px;
}

/*.search {*/
/*       padding-top: 20px;*/
/*}*/

input#s {
    width: 100%;
    padding: 6px;
    border: none;
    outline: none;
    font-weight: bold;
    border-bottom: 1px solid #5f5f5f;
    transition: 0.5s all ease-in-out;
    margin-right:10px;
}

input#s:active, input#s:hover, input#s:focus {
    width: 100%;
    border:none;
    border-bottom: 1px solid #5f5f5f;
}

input#searchsubmit{
    height: 25px;
    width: 25px;
    background-image: url(../../../uploads/2019/01/search.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    margin-top: 5px;
}

.complaints-form-agree li {
    font-size: 0.96rem;
    margin-left: 50px;
    padding-right: 50px;
    margin-bottom: 12px;
    color: #636466;
}

.complaints-address {
    font-size: 0.95rem;
}

.complaints-address span{
    font-style: italic;
}

.go-to-complaint, .go-to-complaint:hover, .go-to-complaint:active, .go-to-complaint:focus {
    padding: 8px 100px;
    border-radius: 3px;
    background: #3b57b9;
    border: none;
    font-weight: bold;
    color: white;
    text-decoration:none;
}

/* Complaint Form */

.form-group label, .form-group div {
    display: inline-block;
}

.caldera-grid label{
    font-size:0.95rem;
}

#caldera_form_1  .form-group {
    display: table;
    width: 100%;
}

#caldera_form_1 .form-group label{
    width:22%;
    display: table-cell;
    vertical-align:middle;
}

#caldera_form_1 .form-group > div{
    width:67%;
    display: table-cell;
    vertical-align:middle;
}

#caldera_form_1 .form-group div:not([id="fld_7908577_1-wrap"]) {
padding-left: 20px;
}

#caldera_form_1 .form-group .radio label{
    width:unset;
}

.news .caldera-grid {
    padding: 40px;
    border: 1px solid #c3c3c3;
    -webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,.12), 0 8px 15px -10px rgba(16,47,32,.15), 0 50px 35px -10px rgba(16,47,32,.07), 0 25px 25px -10px rgba(16,47,32,.1);
    padding-left: 20px;
}

#fld_7908577_1-wrap div {
    padding-left: unset;
}

.small-header h3 {
    font-size: 0.9rem;
}

.news div.bfd-master-block {
    margin-bottom: 40px;
}

.news #term-category-97 > div, .news #term-category-227 > div , .news #term-category-240 > div{
    width: 25%;
    display: inline-block;
    margin-bottom: 25px;
}
.news #term-category-227 > div .bfd-tax-row{
    width: 100% !important;
}
.news #term-category-97 .bfd-download-block > .bfd-tax-row:first-child{
    margin-bottom: 10px;
}

.news #term-category-97 .bfd-download-block svg{
    transform: scale(0.7);
}

.news #term-category-97 .bfd-download-block img, .news #term-category-227 .bfd-download-block img, .news #term-category-240 .bfd-download-block img{
    border: 1px solid #d6d6d6;
    min-height: 250px;
    object-fit: cover;
}

.news #term-category-97 .bfd-download-block .bfd-download-title,.news #term-category-97 .bfd-download-block .bfd-bottom-zero{
    font-size:0.85rem;
}

.news #term-category-97 > div .bfd-download-block, .news #term-category-227 > div .bfd-download-block, .news #term-category-240 > div .bfd-download-block {
   border:none;
}

.news #term-category-97 > div .bfd-download-block .bfd-column.bfd-mime-col, .news #term-category-240 > div .bfd-download-block .bfd-column.bfd-mime-col{
    display: none;
}

.contact-table thead th:last-child{
    width:27%;
}

.links-table thead tr > th:first-child,.links-table tbody tr > td:first-child{
    width: 27% !important;
}

.links-table tbody tr > td:first-child img{
    width: 100% !important;
}

table#padding-table td {
    padding: 8px;
}

.col-lg-7.news ol li {
    margin-left: 2rem;
    margin-bottom: 4px;
    font-size: 1rem;
    color: #636466;
}

#header-table{
    width: 100%;
    margin-bottom: 10px;
    background: #4258a7;
    color: white;
}

#header-table td{
    padding:10px 30px;
}

.company-inner .company.company-logo img{
    display:none;
}


@media only screen and (min-width: 1200px) {
  /*bootstrap override*/
  .content .col-lg-7{
    width: 67%;
  }

  .content .col-lg-1{
    width: 6%;
  }

  .content .col-lg-4{
    width: 27%;
  }

  .main-page .content .col-lg-7{
    width: 70%;
  }

  .main-page .content .col-lg-1{
    width: 3%;
  }

  .main-page .content .col-lg-4{
    width: 27%;
  }
}


@media only screen and (max-width: 1920px) {
  .main-slider .caption {
    max-width: 30%;
    min-width: 30%;
    left: 20.5%;
  }

  .inner-slider .caption {
    max-width: 35%;
    min-width: 35%;
    /*left: 20%;*/
  }
}

@media only screen and (max-width: 1440px) {
  .main-slider .caption {
    max-width: 30%;
    min-width: 30%;
    left: 10.5%;
  }

  .inner-slider .caption {
    max-width: 35%;
    min-width: 35%;
    /*left: 10%;*/
  }
}

@media only screen and (max-width: 1366px) {
  html, body {
    font-size: 15px;
  }
  .service-title{
    min-height:42px;
  }
}

@media only screen and (max-width: 1440px) {
   .main-slider .caption{
  left: 10.5%;
  }
}

@media only screen and (max-width: 991px) {
  .service-title{
    min-height:42px;
  }
}

form.post-password-form {
    background: #f1f1f1;
    padding: 66px 34px;
}


.post-password-form button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    background-color: #161748;
    color: #fff;
    border-radius: unset;
    border: #fff;
    padding:4px;
}

/* Video Gallery */
.wrap_grid {
    margin: 0 -5px !important;
    padding: 0 !important;
}
.wrap_grid .box_parent {
	width: 100% !important;
	display: flex !important;
	flex-wrap: wrap !important;
}
.wrap_grid .box_grid {
	float: none !important;
	padding: 0 5px !important;
	margin-bottom: 10px !important;
}
.boxInner_grid {
    position: relative !important;
    left: 0 !important;
    right: 0 !important;
    top: 0 !important;
    bottom: 0 !important;
    overflow: hidden !important;
	height: 100% !important;
}
.boxInner_grid .titleBox {
	position: relative !important;
	height: 100% !important;
}

.bfd-icon{
    display:none;
}

.tc_member-col-single img {
    width: 50% !important;
}

/*.tc_member-col-single {*/
/*    height: 220px !important;*/
/*}*/

.pill-sub-content-2 .tc_team-member.tc_member-col-single.tc_text-center {
    height: 245px !important;
}

.tc_member-col-single {
   margin-bottom: 0px !important;
}

.tc_team-members {
    clear: both;
    min-height: auto !important;
    margin-bottom: 0px !important;
}

.tc_overlay{
    display:none;
}

.tc_team-member.tc_member-col-single.tc_text-center.h3, h3 {
    font-size: 16px;
    font-weight: 700;
}

.tc_member-col-single{
    width:220px !important;
}


/*2021 new development*/
.container-fluid.menu{
    background-color: hsl(227deg 43% 45%);
}

#mega-menu-wrap-primary{
    background: #4157a4 !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
    background: #55ba47 !important;}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover {
    background: #55ba47 !important;}
    
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    background: #55ba47 !important; }
    
.fm-item-1-0 .fm-icon, .fm-item-1-0 a:hover .fm-icon, .fm-item-1-0 .fm-label {
    color: #ffffff;
    background-color: #128be0;
}

.fm-right .fm-icon {
    position: absolute;
    right: 0;
}

.fm-icon {
    font-size: 17px;
}

.fm-icon, .fm-label {
    line-height: 29px;
}

.fm-bar a, .fm-icon, .fm-round .fm-hit, .fm-sub > ul {
    width: 29px;
    height: 29px;
}

span.green-img img{
    width: 84px;
    float: right;
    margin-top: -20px;
}

h2.vision_mission {
    float: right;
    font-size: 1.8rem;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 25px;
    color: #161748;
}

.col-lg-4.sidebar.main-sidebar .reports-section p {
    text-align: right;
    width: 390px;
}

.reports-section {
    margin-top: 100px;
}




.box-about-us {
    background: red;
    height: 305px;
    width: 305px;
    float: right;
    border-radius: 10px;
}

.box-insurance-legal {
    background: red;
    height: 270px;
    width: 376px;
    float: right;
    border-radius: 10px;
}

.box-policy-holder {
    background: red;
    height: 295px;
    width: 330px;
    margin-top: 60px;
    border-radius: 10px;
}

.box-announcements {
    background: red;
    height: 330px;
    width: 265px;
    border-radius: 10px;
}

#pg-97-0, #pg-97-1, #pl-97 .so-panel {
    margin-bottom: 8px !important;
}

#pgc-97-0-0, #pgc-97-0-1 {
    width: calc(50% - ( 0.5 * 8px ) ) !important;
}

.four-box-home {
    background-repeat: no-repeat !important;
    /* background-attachment: fixed !important; */
    background-position: bottom center !important;
    background-size: cover !important;
}

.four-box-home.box-about-us .box-heading-title {
    background: #fff;
    border: 3px solid #161748e3;
    border-radius: 10px;
    padding: 5px;
    width: 140px;
    text-align: center;
    color: #161748;
    font-size: 16px;
    font-weight: 600;
}

.four-box-home.box-policy-holder .box-heading-title {
    background: #fff;
    border: 3px solid #55ba47e6;
    border-radius: 10px;
    padding: 5px;
    width: 250px;
    text-align: center;
    float: right;
    color: #161748;
    font-size: 16px;
    font-weight: 600;
}

.four-box-home.box-insurance-legal {
    position: relative;
}

.four-box-home.box-insurance-legal .box-heading-title {
    background: #fff;
    border: 3px solid #161748e3;
    border-radius: 10px;
    padding: 5px;
    width: 200px;
    text-align: center;
    color: #161748;
    font-size: 16px;
    font-weight: 600;
    bottom: 0;
    position: absolute;
}

.four-box-home.box-announcements {
    position: relative;
}

.four-box-home.box-announcements .box-heading-title {
    background: #fff;
    border: 3px solid #161748e3;
    border-radius: 10px;
    padding: 5px;
    width: 200px;
    text-align: center;
    color: #161748;
    font-size: 16px;
    font-weight: 600;
    bottom: 0;
    right: 0;
    position: absolute;
}



.four-box-home:hover {
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
}

.top_ms {
    display: flex;
    align-items: center;
    justify-content: center;
}

form#searchform div {
    display: flex;
    justify-content: center;
}


.search .search .is-form-style input.is-search-input {
    height: 40px!important;
        width: 290px;
}

span.is-search-icon {
    height: 40px!important;
    padding-top: 9px !important;
}

form.is-search-form.is-form-style {
    display: flex;
    align-items: flex-start;
}

.is-form-style.is-form-style-3 label {
    font-weight: 500;
}

.menu {
    width: 100%;
}

.col-sm-12.col-md-5.col-lg-5.right-header.text-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}



.owl-controls {
    display: none;
}


.container.header .col-sm-12.col-md-3.col-lg-3 img.img-responsive.logo-img {
     margin-left: -23px;
    /*width: 75%;*/
    padding: 1px;
}
}

.col-sm-12.col-md-5.col-lg-5.right-header.text-right img.img-responsive.logo-img {
    padding: 20px 0;
}

.col-sm-12.col-md-4.col-lg-4.left-header img.img-responsive.logo-img {
    padding: 20px 0;
}

.container.header .row {
    display: flex;
    align-items: center;
}



@media only screen and (max-width: 1200px) {
    h2.vision_mission {
    float: unset !important;
    text-align: center !important;
}
.col-lg-4.sidebar.main-sidebar .reports-section p {
    text-align: center !important;
    width: 100%  !important;
}
}

@media only screen and (max-width: 768px){
    .services.col-md-12 .col-md-4 {
    margin: 5px;
}

.caption::after{
    display:none;
}

.services.col-md-12 {
    margin-top: 50px !important;
        display: block;
}

.service-title {
    height: 120px;
    padding-top: 10px;
}

#pg-97-0.panel-no-style, #pg-97-0.panel-has-style > .panel-row-style {
    -webkit-flex-direction: unset !important;
    -ms-flex-direction: unset !important;
    flex-direction: unset !important;
    display: flex;
}

.box-about-us {
    width: 100% !important;
}

.box-insurance-legal {
    width: 100% !important;
}

.box-policy-holder {
    width: 100% !important;
}

.box-announcements {
    width: 100% !important;
}

.col-lg-7.news #pg-97-0 > .panel-grid-cell, #pg-97-0 > .panel-row-style > .panel-grid-cell {
    width: 100% !important;
}

}

@media only screen and (max-width: 600px) {
#pg-97-0.panel-no-style, #pg-97-0.panel-has-style > .panel-row-style {

    display: block !important;
}

.four-box-home.box-insurance-legal .box-heading-title {

    position: unset !important;
}

.four-box-home.box-announcements .box-heading-title {
    position: unset !important;
}

.four-box-home.box-policy-holder .box-heading-title {
    float: unset !important;
}

div#pgc-97-0-1 {
    margin-top: -52px;
}

}

.metaslider .caption{
    font-size: 18px;
}

.news_ann .news-thumb {
    display: none !important;
}

div#pl-97 {
    margin-top: 58px;
}

.news_ann .news_pagination {
    display: none !important;
}

.news_ann .news-title{
min-height: 34px !important;
}


#social-icons li a.icon-youtube {
    background-color: #E92A1D;
}

#social-icons li a.icon-linkedin {
    background-color: #0077b5;
}

#social-icons li a.icon-facebook {
    background-color: #39579A;
    border-radius: 0 3px 0 0;
}

#social-icons li a .fa {
    font-size: 1.8rem;
    color: #fff;
}

#social-icons {
    margin: 0;
    padding: 0;
    position: fixed;
    right: -11px;
    top: 50%;
    margin-top: 3rem;
    z-index: 997;
    -webkit-transition: -webkit-transform 0.2s ease-in;
    transition: -webkit-transform 0.2s ease-in;
    transition: transform 0.2s ease-in;
    transition: transform 0.2s ease-in, -webkit-transform 0.2s ease-in;
    -webkit-transform: translateX(-7px);
    transform: translateX(-7px);
    border-radius: 0 3px 3px 0;
}

.fa-facebook-f:before, .fa-facebook:before, .fa-youtube:before, .fa-instagram:before {
    padding: 9px;
    font-size: 1.5rem;
}

#social-icons li a{
    margin: 0;
    width: 3rem;
    height: 3rem;
    opacity: 0.9;
    text-align: center;
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
    -webkit-transition: -webkit-transform 0.3s ease-in;
    transition: -webkit-transform 0.3s ease-in;
    transition: transform 0.3s ease-in;
    transition: transform 0.3s ease-in, -webkit-transform 0.3s ease-in;
    box-shadow: 0 2px 3px 0 rgb(0 0 0 / 50%);
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
}

#social-icons li a:hover {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.main-slider .caption::after {
    display: none !important;
}
#company-table .cp-title h4, #company-table .cp-title h3{
    display: none;
}
#company-table .cooperative-insurance b, #company-table .sri-lanka-insurance-corporation-general-limited b{
    display: none;
}
#company-table .cooperative-insurance h4{
    display: block;
}

.company-inner .cp-value, .company-inner .cp-title{
    display: none;
}
#company-table .national-insurance-trust-fund, #company-table .ceylinco-general-insurance-limited, #company-table .sanasa-life-insurance, #company-table .sanasa-general-insurance-company-limited, #company-table .cooperative-insurance, #company-table .cooplife-insurance-ltd, #company-table .life-Insurance-corporation-lanka, #company-table .sri-lanka-insurance-corporation-general-limited{
    display: block !important;
}
#company-table .ceylinco-general-insurance-limited span, #company-table .sanasa-life-insurance span, #company-table .cooperative-insurance span{
    display: none !important;
}
#company-table .sanasa-general-insurance-company-limited b, #company-table .cooplife-insurance-ltd b{
    display: none;
}
#company-table .sanasa-general-insurance-company-limited h3, #company-table .cooplife-insurance-ltd h3{
    display: block !important;
}
.si-home-bot-section, .ta-home-bot-section{
    padding-top: 60px;
}

#mega-menu-wrap-primary #mega-menu-primary #mega-menu-item-4258{
	padding-bottom: 40px !important;
}
#mega-menu-item-4256 .mega-sub-menu, #mega-menu-item-4258 .mega-sub-menu{
	display: none !important;
}
#mega-menu-wrap-primary #mega-menu-primary #mega-menu-item-4255 .subBlock .mega-sub-menu{
	display: block !important;
}
#mega-menu-item-4256, #mega-menu-item-4258{
	background-image: url(https://ircsl-test.lankapanel.net/wp-content/uploads/2024/01/right-arrow.png) !important;
    background-position-x: right !important;
    background-position-y: 10px !important;
    background-repeat: no-repeat !important;
}
#mega-menu-item-4256 .mega-menu-link:hover, #mega-menu-item-4258 .mega-menu-link:hover{
	background-color: #ddd !important;
    color: #666 !important;
}
@media only screen and (min-width: 768px) {
	#mega-menu-item-4254 .mega-sub-menu{
		left: unset !important;
		background: transparent !important;
	}
	#mega-menu-4254-0-0{
		width: 400px !important;
		background: #f1f1f1 !important;
	}
}

.page-21 .inner-page{
    padding-bottom: 70px;
}

/********* Home Page New Layout Style *************/
.vision-box{
	background: rgba(66, 88, 167, 1);
    color: #fff;
	padding: 60px 45px;
    text-align: center;
	border-radius: 10px 0 0 10px;
	background-image: url(../../../../wp-content/uploads/2024/06/vision.png);
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: -20% -60%;
}
.mission-box{
	background: rgba(85, 186, 71, 1);
    color: #fff;
    padding: 60px 45px;
    text-align: center;
	border-radius: 0 10px 10px 0;
	background-image: url(../../../../wp-content/uploads/2024/06/mission2.png);
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: 116% -100%;
}
.vision-mission-wrapper{
	display: flex;
	margin-top: 70px;
	padding: 0 15px;
}
.vision-mission-wrapper p{
    font-size: 18px;
}
.vision-mission-wrapper h2{
    font-size: 36px;
}
.h-service-box{
	margin-bottom: 20px;
}
.h-service-box .card{
    text-align: center;
    border-radius: 10px;
    padding: 40px 0;
	transition: transform .65s cubic-bezier(.05,.2,.1,1), box-shadow .65s cubic-bezier(.05,.2,.1,1);
	background-position: center !important;
    background-size: cover !important;
    min-height: 380px;
	display: flex;
    align-items: flex-end;
 }
.h-service-box h3{
    background: #4258a7;
    font-size: 18px;
    margin-bottom: 0;
    width: 100%;
    color: #fff;
    padding: 15px 0;
}
.service-wrapper{
    margin-top: 60px;
}
.h-service-box .card a{

}
.mp-box-wrapper{
	display: flex;
	padding: 0 15px;
}
.media-room-wrapper {
    /**background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.6)), url(../../../../wp-content/uploads/2024/08/media-room.jpg);**/
    background: url(../../../../wp-content/uploads/2024/08/media-room.jpg);
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    border-radius: 10px;
    padding: 0;
    color: #fff;
    text-align: center;
	margin-top: 40px;
	width: 49%;
	margin-right: 1%;
	cursor: pointer;
	display: flex;
    align-items: end;
    justify-content: center;
    min-height: 350px;
	transition: transform .65s cubic-bezier(.05,.2,.1,1), box-shadow .65s cubic-bezier(.05,.2,.1,1);
}
.media-room-wrapper:hover {
    transform: translateY(-10px);
}
.media-room-wrapper .card{
    background: rgb(85 186 71);
    width: 100%;
    border-radius: 0 0 10px 10px;
    padding: 0 10px;
    min-height: 120px;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}
.media-room-wrapper-ta, .public-corner-wrapper-ta{
    min-height: 400px !important;
}
.media-room-wrapper-ta .card, .public-corner-wrapper-ta .card{
    min-height: 170px !important;
}
.public-corner-wrapper {
    background: url(../../../../wp-content/uploads/2024/08/public-corner-bg1.jpg);
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    border-radius: 10px;
    padding: 0;
    color: #fff;
    text-align: center;
	margin-top: 40px;
	width: 49%;
	margin-left: 1%;
	cursor: pointer;
	display: flex;
    align-items: end;
    justify-content: center;
    min-height: 350px;
	transition: transform .65s cubic-bezier(.05,.2,.1,1), box-shadow .65s cubic-bezier(.05,.2,.1,1);
}
.public-corner-wrapper:hover {
    transform: translateY(-10px);
}
.public-corner-wrapper .card{
    background: rgb(85 186 71);
    border-radius: 0 0 10px 10px;
    padding: 0 10px;
    min-height: 120px;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}
.mp-box-wrapper h1{
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 3px;
}
.mp-box-wrapper p{
	font-size: 18px;
    margin-bottom: 0;
    font-weight: 100;
}
.mp-box-wrapper a{
    background: #55ba47;
    color: #fff;
    padding: 10px 30px;
    border-radius: 25px;
    font-size: 18px;
    display: inline-block;
    margin-top: 20px;
	-webkit-transition: all .4s ease;
    transition: all .4s ease;
}
.mp-box-wrapper a:hover{
	text-decoration: none;
	background: #49aa3c;
}
.page-6299 .col-lg-9, .page-6311 .col-lg-9, .page-6327 .col-lg-9, .page-6331 .col-lg-9, .page-6317 .col-lg-9, .page-6321 .col-lg-9{
	width: 100%;
}
.page-6299 .rtbs .rtbs_menu li a, .page-6311 .rtbs .rtbs_menu li a, .page-6327 .rtbs .rtbs_menu li a, .page-6331 .rtbs .rtbs_menu li a, .page-6317 .rtbs .rtbs_menu li a, .page-6321 .rtbs .rtbs_menu li a {
    font-weight: 600;
    font-size: 18px;
}
.h-service-box .card a:hover{
	text-decoration: none;
}
.h-service-box .card:hover {
    transform: translateY(-10px);
}

.hsb1 .card{
	background: url(../../../../wp-content/themes/IRCSL/images/insurance-companies.jpg);
}
.hsb2 .card{
	background: url(../../../../wp-content/themes/IRCSL/images/brokering.jpg);
}
.hsb3 .card{
	background: url(../../../../wp-content/themes/IRCSL/images/loss-adjusters-thumb.jpg);
}
.hsb4 .card{
	background: url(../../../../wp-content/themes/IRCSL/images/ircsl-reception.jpg);
}
.hsb5 .card{
	background: url(../../../../wp-content/themes/IRCSL/images/complaint.jpg);
}
/****careers page**/
#public-corner-tab-0, #public-corner-tab-1, #public-corner-tab-2, #public-corner-tab-3, #public-corner-tab-4{
	padding-left: 0;
}
#public-corner-tab-0  span a{
    color: #55ba47;
    margin-bottom: 20px;
    display: block;
    padding-left: 20px;
}
.page-5457 .inner-page .col-lg-9{
	width: 100%;
}
/****media room page**/
#media-room-tab-0, #media-room-tab-1, #media-room-tab-2, #media-room-tab-3{
	padding-left: 0;
}
#media-room-tab-1 a, #media-room-sinhala-tab-1 a, #media-room-tamil-tab-1 a{
	font-size: 18px;
	display: block;
	margin-bottom: 10px;
}
#media-room-tab-1 a:hover, #media-room-sinhala-tab-1 a:hover, #media-room-tamil-tab-1 a:hover{
	text-decoration: none;
}
#media-room-tab-1 .fa-facebook-official, #media-room-sinhala-tab-1 .fa-facebook-official,  #media-room-tamil-tab-1 .fa-facebook-official{
	color: #1877F2;
}
#media-room-tab-1 .fa-linkedin-square, #media-room-sinhala-tab-1 .fa-linkedin-square, #media-room-tamil-tab-1 .fa-linkedin-square{
	color: #0077B5;
}
#media-room-tab-1 .fa-youtube-play, #media-room-sinhala-tab-1 .fa-youtube-play, #media-room-tamil-tab-1 .fa-youtube-play{
	color: #FF0000;;
}
#mega-menu-item-4254 .mega-sub-menu{
	width: 365px !important;
}
.press-release-box .media{
    height: 130px;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important; 
    border-radius: 10px 10px 0 0;
}
.press-release-box .title{
    background: #fff;
    margin: -50px 5% 20px 5%;
    border-radius: 10px;
    padding: 10px 10px;
}
.press-release-box .title h4 {
    color: #8d8d8d;
    font-size: 16px;
    margin-bottom: 5px;
}
.press-release-box p{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
@media only screen and (max-width: 767px) {
	.mp-box-wrapper {
		display: block;
	}
	.media-room-wrapper{
		width: 100%;
		margin-right: 0;
	}
	.public-corner-wrapper{
		width: 100%;
		margin-left: 0;
	}
	#mega-menu-item-4254 .mega-sub-menu{
		width: 100% !important;
	}
	.vision-mission-wrapper {
        display: block;
    }
    .vision-box {
        border-radius: 10px;
        margin-bottom: 20px;
    }
    .mission-box{
       border-radius: 10px; 
       display: flex;
    }
    .vision-box p {
        float: none !important;
    }
}
@media only screen and (max-width: 600px) {
    .header .row{
        display: block !important;
    }
    .left-header{
        width: 100%;
    }
    .left-header .logo-img{
        width: 250px;
        margin-left: auto;
        margin-right: auto;
    }
    .right-header{
        width: 100%;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        padding-bottom: 20px;
    }
}
@media(min-width: 601px) and (max-width: 767px) {
    .left-header .logo-img{
        width: 250px;
    }
}

@media(min-width: 769px) and (max-width: 1200px) {
	.inner-slider .caption {
        max-width: 60%;
	}
}
/*************End***********************/